/*
Theme Name: U Design SRN Child
Theme URI:  
Description: A SRN custom child theme.
Author: SRN
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Version: 2.0
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
Template: u-design
*/
@import url("../u-design/style.css"); 

/* =Theme customization starts here
-------------------------------------------------------------- */

body { background:url("../../../images/menu-bg.png") top center no-repeat,url("../../../images/content-bg.jpg") top center repeat-y,url("../../../images/bg.png") top left; }
#top-wrapper { margin-top:10px;}
#navigation-menu { right: 30px; }
#home-page-content { background: none; }
#page-content #content-container { padding: 0px 0; }
#footer-bg { background: none; }


.feat { font-weight:bold; color:#2583c6;}